<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='WM-Сервисы';
include_once '../sys/inc/thead.php';
title();
err();
aut();

echo "<div class='anton'><img src='/style/icons/default.png' alt=''/><a href='manual.php'>Установка движка DCMS</a></div>\n";
echo "<div class='anton'><img src='/style/icons/default.png' alt=''/><a href='/servis/raiting/'>ТИЦ и PR сайта</a></div>\n";
echo "<div class='anton'><img src='/style/icons/default.png' alt=''/><a href='hosts.php'>Список хостингов</a></div>\n";
echo "<div class='anton'><img src='/style/icons/default.png' alt=''/><a href='/bl/'>Сервис аватаров</a></div>\n";
echo "<div class='anton'><img src='/style/icons/default.png' alt=''/><a href='/scaner.php'>Сканер сайта</a></div>\n";
echo "<div class='anton'><img src='/style/icons/default.png' alt=''/><a href='/scrin/'>Сервис скриншотов</a></div>\n";
include_once '../sys/inc/tfoot.php';
?>